Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
22.11.2019, 00:25:40

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 620617
  • Themen insgesamt: 50107
  • Heute online: 426
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online
Mitglieder: 7
Gäste: 440
Gesamt: 447

Autor Thema:  evolution - mail  (Gelesen 2578 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

evolution - mail
« am: 28.03.2015, 00:15:58 »
Hallo Leute,

Unter Mate 17 (64b) hatte ich Evolution (ver. 3.17.x).
Nach der Umstellung auf Mate 17.1, kommt nur noch die Evolution Version 3.10.4!

Entfernt und Update mit:

$ sudo add-apt-repository ppa:fta/gnome3
$ sudo apt-get update
$ sudo apt-get install evolution

bringt die Meldung, das ich die neuste Version hätte   :(

Version 3.10.4 ist aber schon einige "Tage" alt.

3.16 kann ich von gome runter laden, aber ist keine Installation dabei

Gibt es zur Zeit nur die 3.10er Version ?

Re: evolution - mail
« Antwort #1 am: 28.03.2015, 08:55:38 »
Was zeigt
apt-cache policy evolution?

Re: evolution - mail
« Antwort #2 am: 28.03.2015, 11:46:47 »
evolution:
  Installiert:           3.10.4-0ubuntu2
  Installationskandidat: 3.10.4-0ubuntu2
  Versionstabelle:
 *** 3.10.4-0ubuntu2 0
        500 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     3.10.4-0ubuntu1 0
        500 http://ftp.tu-chemnitz.de/pub/linux/ubuntu/ trusty/main amd64 Packages


auch andere Quellen schon getestet :(

Re: evolution - mail
« Antwort #3 am: 28.03.2015, 11:49:58 »
Was kann die 3.17 besser, als die 3.10 ?

Re: evolution - mail
« Antwort #4 am: 28.03.2015, 11:53:46 »
Dein PPA ist entweder nicht aktiv oder es enthält kein Evolution...

Was zeigt denn
inxi -rund
sudo apt-get update

Re: evolution - mail
« Antwort #5 am: 28.03.2015, 11:59:24 »
Die Kontakte sind nicht mehr vorhanden!

 inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list.d/atareao-atareao-trusty.list
           deb http://ppa.launchpad.net/atareao/atareao/ubuntu trusty main
           deb-src http://ppa.launchpad.net/atareao/atareao/ubuntu trusty main
           Active apt sources in file: /etc/apt/sources.list.d/fta-gnome3-trusty.list
           deb http://ppa.launchpad.net/fta/gnome3/ubuntu trusty main
           deb-src http://ppa.launchpad.net/fta/gnome3/ubuntu trusty main
           Active apt sources in file: /etc/apt/sources.list.d/getdeb.list
           deb http://archive.getdeb.net/ubuntu trusty-getdeb apps
           Active apt sources in file: /etc/apt/sources.list.d/official-package-repositories.list
           deb http://packages.linuxmint.com rebecca main upstream import
           deb http://extra.linuxmint.com rebecca main
           deb http://mirrors.liquidweb.com/ubuntu trusty main restricted universe multiverse
           deb http://mirrors.liquidweb.com/ubuntu trusty-updates main restricted universe multiverse
           deb http://security.ubuntu.com/ubuntu/ trusty-security main restricted universe multiverse
           deb http://archive.canonical.com/ubuntu/ trusty partner
           Active apt sources in file: /etc/apt/sources.list.d/team-xbmc-ppa-trusty.list
           deb http://ppa.launchpad.net/team-xbmc/ppa/ubuntu trusty main
           deb-src http://ppa.launchpad.net/team-xbmc/ppa/ubuntu trusty main


und update sagt alles ok

Re: evolution - mail
« Antwort #6 am: 28.03.2015, 12:09:09 »
Das PPA enthält für "trusty" keine Pakete, und selbst für "vivid" ist dort nur Evolution 3.15.92 enthalten. Das ist also in 2facher Hinsicht nicht das richtige PPA.

Was kann die 3.17 besser, als die 3.10 ?
Das würde mich auch interessieren.

Das PPA kannst du eigentlich wieder entfernen:
sudo rm /etc/apt/sources.list.d/fta-gnome3-trusty.list

Re: evolution - mail
« Antwort #7 am: 30.11.2015, 11:41:34 »
Hallo,

nur eine Frage, ich habe kürzlich Linux Mint 17.2 Cinnamon 64-bit installiert. Möchte aber nun auch die veraltete Evolution Version 3.10.4 updaten. Hast Du inwischen eine Lösing gefunden, weil das Repository ppa:fta/gnome3 für die Trusty Version leer ist.

Korfox

  • Global Moderator
  • *****
Re: evolution - mail
« Antwort #8 am: 30.11.2015, 15:29:55 »
Ich habe hier gerade mal aufgeräumt und gelöscht, was nichts mit dem Thema zu tun hat.

Re: evolution - mail
« Antwort #9 am: 30.11.2015, 17:10:16 »
Mit diesem PPA gibt es anscheinend die Version 3.13.7:
https://launchpad.net/~fta/+ppa-packages
(ungetestet)

Googlen nach "ppa trusty evolution" liefert noch mehr Ergebnisse.

Korfox

  • Global Moderator
  • *****
Re: evolution - mail
« Antwort #10 am: 30.11.2015, 18:13:02 »
Anfürsich bräuchte man ein Trusty PPA mit dem aktuellen Gnome 3, da Evolution ja zu den Gnome Tools gehört.
Da sollte dann auch eine aktuellere Evolution-Version dabei sein und - was hier das Problem zu sein scheint, weswegen man nichts gescheites findet - die Abhängigkeiten dürften auch aufgelöst werden, ohne das System zu zerlegen.

Re: evolution - mail
« Antwort #11 am: 03.12.2015, 10:57:24 »
Ja, wahrscheinlich ist es so.
Denn das Repository ppa:fta/gnome3 (trusty-version) ist leer.
Kennt jemand noch ein anderes aktuelleres ppa.